﻿


/*头部*/
.top_bj{width: 100%; background: #FFFFFF;}
.top{width:1200px; margin:0 auto; height:110px; line-height:110px;}
.logo{  width:210px; float:left; height:110px}
.top img{margin-bottom:8px; margin-right: 14px;vertical-align: middle}
.top span{color:#d4d4d4; /*font-size:20px;*/ font-family:"PingFang Light";}
.top .f00tys{font-size:18px; color:#999; margin-left:11px; font-family:"方正粗活意简体";}
/*搜索框*/
.top .input{ float:right; padding-top:24px}
.top input.text{width:420px;height:40px;border:2px solid #097df2;padding-left:10px; float:left}
.top input.btn {width: 72px;height: 40px; background:#097df2; color:#FFFFFF;float:left; font-size:16px; cursor:pointer}
.top input[type="button"]{border:0}
.top .input ul li{ padding:5px 0; float:left; line-height:20px; margin-right: 20px;}
.top .input ul li a{color:#999; font-size:12px}
.top .input ul li a:hover{color:#ff541b}
/*头部end*/

.nav2_bg{ width:100%; background:#097df2;}
.nav2{width:1200px; margin:0 auto; height:40px;}
.nav2>a{padding:0 36px; font-size:16px; line-height:40px; display:inline-block; }
.nav2 .qbbg{background:#097df2; width:227px; text-align:center;  color:#FFFFFF;padding:0 0;}
.nav2 .qbbg img{margin-right:5px;}
.nav2 .indys{ position:relative}
.nav2 .indys span{width:8px; height:3px; background:#fff;position: absolute;bottom: 6px;left: 46%; border-radius: 1.5px;}
.navfl_bg{ background:#f3f3f3; width:100%; overflow:hidden}
.navfl{ width:1200px; margin:0 auto 10px; overflow:hidden}
.con_one{float: right;}

/*竖向导航*/
.navLfCon {width:227px;background:#FFFFFF; float: left;}
.navLfCon ul{padding-top:2px;}
.navLfCon ul li {color:#97d2f7;line-height:20px;position:relative;}
.navLfCon ul>li:hover{background:#FAFAFA url(../images/icon_dhxz.png)no-repeat left 0; }
.navLfCon ul li:hover h3 a{color:#097DF2;}
.tabTil {padding:8px 4px 0px 10px;height:55px;}
.tabTil h3 {color:#333;font:normal 14px/18px 微软雅黑;font-weight:normal;font-family:"微软雅黑";margin-bottom:5px;display:block; height:22px;clear:both;font-weight: bold;padding-left: 28px;}
.tabTil h3 span{float:right;}
.tabTil p{padding-left: 28px;color: #888;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 1;
}
.navLfCon3 {
    box-shadow:0px 5px 13px 0px #d4d4d4;
}
.tabTil p a{color:#888;margin-right:10px;font-family:"微软雅黑";font-size:12px;}
.tabCon{position:absolute;width:698px; min-height:210px; border:1px solid #E1E1E1;left:227px;background:#fff; padding:10px 15px; z-index:9999; overflow:auto;overflow-y: auto;}
.tabCon ol li {border-bottom:none; padding:5px 0px; display:block;}
.tabCon ol li h3 { border-bottom:1px solid #f1f1f1;height:31px;line-height:30px;margin-bottom:5px; font-size:15px; font-weight:bold;}
.tabCon ol li h3 a{border-bottom:2px solid #097df2; padding-bottom:5px;color:#097df2 }
.tabCon ol li p a {display: block;float:left;margin-right: 13px;margin-top:10px; font-size: 12px; color: #888; width: 50px;text-align: left;}
.tabCon ol li p a:hover{color:#097df2;}
.tabCon ol li p span {color:#999; margin:0px 10px;}

.tabTil .tb1{background: url(../images/icon_yypx.png)no-repeat left 0;}
.tabTil .tb2{background: url(../images/icon_dnit.png)no-repeat left 0;}
.tabTil .tb3{background: url(../images/icon_cj.png)no-repeat left 0;}
.tabTil .tb4{background: url(../images/icon_jnpx.png)no-repeat left 0;}
.tabTil .tb5{background: url(../images/icon_gcjz.png)no-repeat left 0;}
.tabTil .tb6{background: url(../images/icon_cglx.png)no-repeat left 0;}
.tabTil .tb7{background: url(../images/icon_zyzg.png)no-repeat left 0;}
.tabTil .tb8{background: url(../images/icon_cj.png)no-repeat left 0;}
.tabTil .tb9{background: url(../images/icon_wtcy.png)no-repeat left 0;}
.tabTil .tb10{background: url(../images/icon_j1.png)no-repeat left 0;}
.tabTil .tb11{background: url(../images/icon_j2.png)no-repeat left 0;}
.tabTil .tb12{background: url(../images/icon_j3.png)no-repeat left 0;}
.tabTil .tb13{background: url(../images/icon_j4.png)no-repeat left 0;}
.tabTil .tb14{background: url(../images/icon_j5.png)no-repeat left 0;}
.tabTil:hover .tb1{background: url(../images/icon_yypx2.png)no-repeat left 0;}
.tabTil:hover .tb2{background: url(../images/icon_dnit2.png)no-repeat left 0;}
.tabTil:hover .tb3{background: url(../images/icon_cj2.png)no-repeat left 0;}
.tabTil:hover .tb4{background: url(../images/icon_jnpx2.png)no-repeat left 0;}
.tabTil:hover .tb5{background: url(../images/icon_gcjz2.png)no-repeat left 0;}
.tabTil:hover .tb6{background: url(../images/icon_cglx2.png)no-repeat left 0;}
.tabTil:hover .tb7{background: url(../images/icon_zyzg2.png)no-repeat left 0;}
.tabTil:hover .tb8{background: url(../images/icon_cj2.png)no-repeat left 0;}
.tabTil:hover .tb9{background: url(../images/icon_wtcy2.png)no-repeat left 0;}
.tabTil:hover .tb10{background: url(../images/icon_cj1_1.png)no-repeat left 0;}
.tabTil:hover .tb11{background: url(../images/icon_cj2_1.png)no-repeat left 0;}
.tabTil:hover .tb12{background: url(../images/icon_cj3_1.png)no-repeat left 0;}
.tabTil:hover .tb13{background: url(../images/icon_cj4_1.png)no-repeat left 0;}
.tabTil:hover .tb14{background: url(../images/icon_cj5_1.png)no-repeat left 0;}
/*列表页竖向导航*/
.navLfCon2{position: absolute; top: 40px; left: 0;z-index: 9999; padding-bottom:13px;  }
/*列表页导航*/
.topbg{background:#fff; width:100%}
.nav2bg{background:#097df2;}
.f13{box-shadow: 0px 2px 13px 0px #d4d4d4; position:absolute; z-index:888}
.nav3{width:1200px; margin:0 auto; height:40px;}
.nav3>a{padding:0 35px; font-size:16px; line-height:40px; display:inline-block;}
.qbbg_lb{background:#006ad5; width:227px;color:#FFFFFF; position:relative; float:left; margin-right:36px;z-index:999}
.qbbg_lb2 {
    position: absolute;z-index:998
}
.qbbg_lb img{margin-right:5px;}
.qbbg_lb>a{line-height:40px; color:#FFFFFF;font-size:16px;text-align:center;display:block;}
.indys{color:#097df2;}
.navfl_bg{ background:#f3f3f3; width:100%; overflow:hidden}

.navzs{ float:left; line-height:40px;font-size:16px;}
.navzs a{padding:0 24px; color:#fff; display:inline-block; /*font-family: "msyhbd"*/}
.navzs a:hover {color:#fff !important;}
.navzs .indys{position:relative;}
.navzs .indys span{width:8px; height:3px; background:#fff;position: absolute;bottom: 6px;left: 46%; border-radius: 1.5px;}

/*当前页面*/
.dqym{width:1200px; height:42px; line-height:42px; margin:0 auto;}
.dqym a{ padding-right:15px; float:left; color:#999;}
.dqym a:hover{ color:#097df2;}
.dqym span{font-size:14px; color:#9b9b9b; float:left;}
.dqym .dqys{padding-left:15px;}



/*左侧栏目**/
.S_TypeList1{width:227px;position:relative;z-index:99;float:left; background:#fff; height:580px;}
.S_MenuList1{width:227px;line-height:25px;position:absolute;left:0;height:auto;z-index:999;border-top:0; padding-bottom:10px;}
.S_MenuList1 ul{width:227.S_SubListpx;}
.S_MenuList1 ul li{display:block;position:relative; padding-left:20px; line-height:24px;}
.S_MenuList1 ul li:hover{background:#FAFAFA url(../images/icon_dhxz.png)no-repeat left 0; }
.S_MenuList1 ul li:hover h3 a{color:#097DF2;}
.S_MenuList1 h3{display: block;font:normal 14px/18px 微软雅黑; display:inline-block;font-weight:bold; margin-top:11px;padding-left: 28px;height: 22px;}
.S_MenuList1 h3 a{text-decoration:none;}
.S_MenuList1 h3 .a_color{font-weight:600; color:#666;}
.S_MenuList1 li p{padding-left: 28px;}
.S_MenuList1 li p a{ padding:0 5px 6px; display:inline-block; font-size: 12px; color: #888;}
.S_MenuList1 li p .ljj{padding-left:0;}

.S_MenuList1 .tb1{background: url(../images/icon_yypx.png)no-repeat left 0;}
.S_MenuList1 .tb2{background: url(../images/icon_dnit.png)no-repeat left 0;}
.S_MenuList1 .tb3{background: url(../images/icon_cj.png)no-repeat left 0;}
.S_MenuList1 .tb4{background: url(../images/icon_jnpx.png)no-repeat left 0;}
.S_MenuList1 .tb5{background: url(../images/icon_gcjz.png)no-repeat left 0;}
.S_MenuList1 .tb6{background: url(../images/icon_cglx.png)no-repeat left 0;}
.S_MenuList1 .tb7{background: url(../images/icon_zyzg.png)no-repeat left 0;}
.S_MenuList1 .tb8{background: url(../images/icon_cj.png)no-repeat left 0;}
.S_MenuList1 .tb9{background: url(../images/icon_wtcy.png)no-repeat left 0;}
.S_MenuList1 ul li:hover .tb1{background: url(../images/icon_yypx2.png)no-repeat left 0;}
.S_MenuList1 ul li:hover .tb2{background: url(../images/icon_dnit2.png)no-repeat left 0;}
.S_MenuList1 ul li:hover .tb3{background: url(../images/icon_cj2.png)no-repeat left 0;}
.S_MenuList1 ul li:hover .tb4{background: url(../images/icon_jnpx2.png)no-repeat left 0;}
.S_MenuList1 ul li:hover .tb5{background: url(../images/icon_gcjz2.png)no-repeat left 0;}
.S_MenuList1 ul li:hover .tb6{background: url(../images/icon_cglx2.png)no-repeat left 0;}
.S_MenuList1 ul li:hover .tb7{background: url(../images/icon_zyzg2.png)no-repeat left 0;}
.S_MenuList1 ul li:hover .tb8{background: url(../images/icon_cj2.png)no-repeat left 0;}
.S_MenuList1 ul li:hover .tb9{background: url(../images/icon_wtcy2.png)no-repeat left 0;}

/*.S_MenuList1 ul li.menuItemColor{background-color:#0072d0;}
.S_MenuList1 ul li.menuItemColor a:hover{ color:fff;}
*/
.S_SubList{position:absolute;z-index:98;left:226px;line-height: 21px;/*overflow: hidden;*/width: 0;display:none;background:#fff;height:580px; border-right:1px solid #dedede; }
.S_SubList:hover{}
.S_SubList .subView{position:relative;top: 0;left:0px;overflow: hidden;float: left;width:728px; border:1px solid #dedede; }
.box-shadow{padding:0px;background:#fff;z-index:999;overflow:hidden;}

.S_SubList_div {width:700px;padding:20px 15px;float:left;position:relative;z-index:100;height:580px;background:#fff;overflow-y: auto; }
.S_SubList_div .subview_title { border-bottom:1px solid #f1f1f1;height:31px;line-height:30px;margin-bottom:5px; font-size:14px; font-weight:bold;  }
.S_SubList_div .subview_title a{border-bottom:2px solid #097df2; padding-bottom:5px;color:#097df2 }
.S_SubList_div .firstScreen{height:auto;width: 700px;overflow: hidden; margin-bottom:12px}
.S_SubList_div .firstScreen li{display: block;float:left;margin-right: 10px;margin-top:10px; font-size: 12px; color: #888; width: 50px;text-align: left;}
.S_SubList_div .firstScreen li a{color:#666;}
.S_SubList_div .firstScreen li a:hover{color:#097df2;}
/*左侧栏目*/


/*大图*/
.banner{width: 720px;height:411px;margin:10px 10px 0; float:left;}
.main_image{width:720px;height:411px; overflow:hidden;margin:0 auto;position:relative;}
.main_image ul{overflow:hidden;position:absolute;top:0;}
.main_image li{float:left;width:720px;height:411px;}
.main_image li span{display:block;width:720px;height:411px}
.main_image li a{display:block;}
.main_image li a img{display:block; width: 100%; height:411PX;}
div.flicking_con{width:708px;margin:0 auto;position:relative}
div.flicking_con .flicking_inner{position:absolute;top:366px;left:260px;z-index:8;width:500px;height:21px} /* 121126 */
div.flicking_con a{float:left;width:21px;height:21px; background:url('../images/btn_main_img.png') 0 0 no-repeat;display:block;text-indent:-718px}
div.flicking_con a.on{background-position:0 -21px}
#btn_prev, #btn_next{z-index:11111;position:absolute;display:block;width:73px!important;height:74px!important;top:50%;margin-top:-37px;display:none;}
#btn_prev{background:url(../images/hover_left.png) no-repeat left top;left:10px;}
#btn_next{background:url(../images/hover_right.png) no-repeat right top;right:10px;}
/*大图*/

.newsr{width:233px; height:411px; background:#FFFFFF; overflow:hidden; margin-top:10px;}
/*选项卡_a*/
#Tab1{width:232px; background:#FFFFFF; overflow: hidden}
.Menubox_a{width:232px; overflow:hidden}
.Menubox_a ul{width:232px; margin-top:25px; margin-left:23px; overflow: hidden;}
.Menubox_a li{width: 38%;float:left; display:block; cursor:pointer; padding:0 0 7px; text-align:center; color:#999; height:16px; line-height:16px; font-size:12px;position: relative; }
.Menubox_a .active{ background:#fff; color:#333; font-weight:bold;font-size:14px; }
.Menubox_a li span{width:11px; height:4px; background:#097df2;position: absolute;bottom: 0px;left: 44%; border-radius: 2px;}
.Contentbox_a{clear:both;  margin:16px 0 5px; padding:0 16px; position:relative}
.Contentbox_a ul {border-bottom: 1px solid #E5E5E5;}
.Contentbox_a ul li{font-size:12px; margin-bottom:24px; position:relative; padding-left:20px;} 
.Contentbox_a h4{width:1px; height:173px; float:left; background:#E7E7E7;z-index: 7; position:absolute; left:22px; top:5px;}
.Contentbox_a ul li img{ position:absolute;left: 0px;top: 3px; bottom: 22px; z-index:8}
.Contentbox_a ul li.liaa_a{width:70px; font-size:12px; color:#b7b7b7; margin:0 0 30px 0; float:left; font-weight:bold}  

/*入驻机构*/
.cenys{ width:200px; overflow:hidden; margin-left:15px; margin-top:20px;}
.cenys li{width:50%; text-align:center; font-size:12px; float:left; color: #000; margin-bottom:20px;}
.cenys li .pftc{font-size: 16px; color: #097DF2; font-family:"PingFang Bold";margin-top: 2px;}

.cenboot{width:973px; overflow:hidden}
.cenboot li {width:233px;  float:left; height:150px; margin:10px 0 0 10px}
.cenboot ul a{display: block;}
.cenboot li p{ margin-left: 20px;margin-top: 22px;}
.cenboot li p b{font-size: 16px;color: #333;font-family:"msyhbd";}
.cenboot li p b span{color: #097DF2;}
.cenboot .xfjs{margin-top: 14px; font-size: 12px; color: #999;}
.cenboot .kctg1{background: url(../images/tikc1.png) no-repeat;}
.cenboot .kctg2{background: url(../images/tikc2.png) no-repeat;}
.cenboot .kctg3{background: url(../images/tikc3.png) no-repeat;}
.cenboot .kctg4{background: url(../images/tikc4.png) no-repeat;margin-left: 11px; }

/*推荐课程*/

@-webkit-keyframes main_ztkc {
  50% {
    -webkit-transform: scale(1.1);
    transform: scale(1.1);
  }
}
@keyframes main_ztkc {
  50% {
    -webkit-transform: scale(1.1);
    transform: scale(1.1);
  }
}
.main_ztkc{width: 1162px; margin: 0 auto; clear: both;overflow: hidden;background: #FFFFFF; padding: 19px 19px;}
.main_ztkc li{width: 280px; height: 158px; float: left; margin-left: 14px;
  display: inline-block;
  vertical-align: middle;
  -webkit-transform: perspective(1px) translateZ(0);
  transform: perspective(1px) translateZ(0);
  box-shadow: 0 0 1px transparent;

}
.main_ztkc li:hover, .main_ztkc li:focus, .main_ztkc li:active {
  -webkit-animation-name: main_ztkc;
  animation-name: main_ztkc;
  -webkit-animation-duration: 0.5s;
  animation-duration: 0.5s;
  -webkit-animation-timing-function: linear;
  animation-timing-function: linear;
  -webkit-animation-iteration-count: 1;
  animation-iteration-count: 1;

}




.main_ztkc li p{margin-left: 26px;margin-top: 21px;color: #FFFFFF; font-size: 22px; width: 82px;}
.main_ztkc li p b{ font-weight: bold;}
.main_ztkc li .xxpt{font-size: 12px; margin-top: 11px;}
.main_ztkc li a{width: 50px; height: 20px;margin-top: 20px; display: block;background: #FFFFFF; border-radius: 10px; line-height: 20px; margin-left: 26px; text-align: center; color: #18d48d; font-family: "PingFang Bold";}
.main_ztkc li .goys2{color: #8056ff;}
.main_ztkc li .goys3{color: #3cb6fd;}
.main_ztkc li .goys4{color: #ffa849;}
.main_ztkc .ztkc1{background: url(../images/1.png) no-repeat; margin-left: 0;}
.main_ztkc .ztkc2{background: url(../images/2.png) no-repeat;}
.main_ztkc .ztkc3{background: url(../images/3.png) no-repeat;}
.main_ztkc .ztkc4{background: url(../images/4.png) no-repeat;}

.content_zj{width:1200px;height: 607px; margin:20px auto 0; overflow:hidden; background: #FFFFFF; }
.center_le{float:left; width:246px; overflow:hidden; }
.center_le h2{ border-bottom:1px solid #eaeaea; font-size:24px;line-height:80px;}
.center_le>img{width:238px; height:492px; border:1px solid #ebebeb}
.center_le h2 span{ width:3px; height:25px; margin-right:20px; background:#097df2; float:left; margin-top:27px; border-radius: 1.5px; }
.center_le ul{ width:222px; height:520px; margin:0 auto; padding:6px 16px 0 7px;border-right: 1px solid #e5e5e5;}
.center_le ul li{width: 91px; height: 36px;float: left; margin-left: 10px;margin-top: 14px;  background: #f7f7f7;border-radius:18px;line-height: 36px;padding-left: 10px;}
.center_le ul li a{display: block;}
.center_le ul li span{float: left;font-size: 26px; line-height: 32px; margin-right: 2px;color: #666;}
.center_le ul li:hover{width: 89px; height: 34px;background: #FFFFFF; border: 1px solid #097DF2;}
.center_le ul li a:hover span{color: #097DF2;}
/*首页主体*/
.main_cent{ float:left;width:676px;}
.Menubox_b{width:676px;}
.Menubox_b ul{ width:676px; border-bottom:1px solid #eaeaea; overflow:hidden; margin-left:0; margin-top:0; height:80px;}
.Menubox_b li{height: 58px;float:left; display:block; cursor:pointer; padding:0 10px; text-align:center; color:#333; line-height:80px; font-size:12px;position: relative;padding-left:50px; }
.Menubox_b li .active{ background:#fff; color:#333; font-weight:bold;font-size:12px;color:#097df2; line-height: 80px; }
.Menubox_b li span{width:15px; height:4px; background:#097df2;position: absolute;bottom: 0px;left: 63%; border-radius: 2px;}
.Menubox_b .active{color:#097df2}
.Contentbox_b{width:676px; margin-top:18px;  margin-left: 10px;position:relative;}
.Contentbox_b ul li{font-size:12px; margin-bottom:6px;z-index: 7;} 
.Contentbox_b h4{width:2px; height:45px; float:left; background:#eeeeee;z-index: 6; position:relative; left:6px; top:5px;}
.Contentbox_b ul li img{}
.Contentbox_b ul li.liaa_a{width:70px; font-size:12px; color:#b7b7b7; margin:0 0 30px 0; float:left; font-weight:bold}  
/*.cenkcqh li:focus{ color:#097df2}*/
.cenboxs ul{ width: 676px; height:380px ;}
.cenboxs ul li{width:200px;float:left; margin-left:20px; margin-top:12px; margin-bottom:0;border:1px solid #ededed;overflow: hidden;
  display: inline-block;
  vertical-align: middle;
  -webkit-transform: perspective(1px) translateZ(0);
  transform: perspective(1px) translateZ(0);
  box-shadow: 0 0 1px transparent;
  -webkit-transition-duration: 0.3s;
  transition-duration: 0.3s;
  -webkit-transition-property: transform;
  transition-property: transform;

}
.cenboxs li a img{  height:130px; display:block; width:100%; border-bottom:1px solid #ededed;
	/*-webkit-transition:all ease-out .5s;
	-moz-transition:all ease-out .5s;
	-o-transition:all ease-out .5s;
	transition: all ease-out .5s;*/
}
.cenboxs li:hover {
	  -webkit-transform: scale(1.1);
  transform: scale(1.1);
	
	/*-webkit-transform:scale(1.1, 1.1);
	-moz-transform:scale(1.1,1.1);
	-o-transform:scale(1.1,1.1);
	transform: scale(1.1, 1.1);
	overflow: hidden;*/}
.cenboxs li p{ margin-left:14px; font-size:14px; height:45px; font-weight:normal; overflow:hidden; line-height: 45px;}
.cenboxs li p a{ display: block;}
.Contentbox_b .cent_bott{float: left; margin-left: 2px; margin-top: 10px; width: 664px; height: 94px;}
.Contentbox_b .cent_bott li{float: left; width: 88.5px;height: 48px;border: 1px solid #E5E5E5;padding: 12px; margin-left: 18px; }
.Contentbox_b .cent_bott li img{width: 88px; border-bottom: none;height:auto;
	-webkit-transition:all ease-out .5s;
	-moz-transition:all ease-out .5s;
	-o-transition:all ease-out .5s;
	transition: all ease-out .5s;}
.Contentbox_b .cent_bott li img:hover{	-webkit-transform:scale(1.1, 1.1);
	-moz-transform:scale(1.1,1.1);
	-o-transform:scale(1.1,1.1);
	transform: scale(1.1, 1.1);
	overflow: hidden;}
.ximg13 {margin-top:13px;}
.ximg5 {margin-top:5px;}
.ximg11 {margin-top: 11px;}
.ximg10 {margin-top: 10px;}
.con_ringht{width: 278px; float: left;overflow: hidden;}
.con_ringht .rg{ line-height: 80px;border-bottom: 1px solid #e5e5e5; width: 278px; float: left;}
.con_ringht .rg a{color:#999; margin-right: 30px; float: right;}
.rig_con{ float: left; padding: 28px 30px 0;}
.rig_con h2 span{ float: left; width: 3px; height: 22px; background: #097DF2; margin-right: 12px; margin-top: 4px;}
.rig_con h2{ line-height: 24px;}
.rig_con h2 a{ width: 62px; height: 24px;border-radius: 3px 0 0 3px; background: #097DF2; font-size: 12px; color: #FFFFFF; display: inline-block; text-align: center; }
.rig_con h2 .abd{border: 1px solid #E5E5E5;background:none;color: #333;border-radius: 0 3px 3px 0;box-sizing:border-box;
-moz-box-sizing:border-box; /* Firefox */
-webkit-box-sizing:border-box; /* Safari */vertical-align: middle;}
.rig_con h2 b{font-size: 18px; width: 79px; display: inline-block;}
.rig_con ul{border-top: 1px solid #E5E5E5;margin-top: 12px; padding-top: 12px;overflow: hidden;}
.rig_con ul li{width: 102px; float: left; border-radius:2px;overflow: hidden;}
.rig_con ul li>a{width:99px;height: 68px;border: 1px solid #E5E5E5;overflow: hidden;display: block;}
.rig_con ul li img{width:84px;height: 52px;padding: 8px;
	-webkit-transition:all ease-out .5s;
	-moz-transition:all ease-out .5s;
	-o-transition:all ease-out .5s;
	transition: all ease-out .5s; }
.rig_con ul li img:hover{	-webkit-transform:scale(1.1, 1.1);
	-moz-transform:scale(1.1,1.1);
	-o-transform:scale(1.1,1.1);
	transform: scale(1.1, 1.1);
	overflow: hidden;}
.rig_con ul .xkimg{margin-left: 14px;}
.rig_con ul li p{margin-top: 8px; margin-bottom: 20px;font-size: 12px;}
.rig_kc{overflow: hidden;}
.rig_kc p{line-height: 15px; margin-bottom: 14px; font-size: 12px;}
.rig_kc p i{width: 15px;height: 15px; background: #097DF2; float: left;color: #FFFFFF; margin-right: 12px;text-align: center;line-height: 15px;}
.rig_kc p .i2{background: #52a4f6;}
.rig_kc p .i3{background: #84bef8;}
.rig_kc h2{margin-bottom: 18px; padding-bottom: 12px;margin-top: 12px;border-bottom: 1px solid #E5E5E5;}
.rig_kc2 p{margin-bottom: 18px;}
/*主体end*/   

/*首页新闻  */                    
.news_zz{width: 1200px; margin: 20px auto 0;overflow: hidden; padding-bottom: 12px;}
.news_zz ul li{float: left; width: 390px;height: 440px; background: #FFFFFF;box-shadow:0px 1px 6px 0px #e8e8e8; margin-left: 15px;}
.news_zz ul li h2{ line-height: 49px;font-size: 16px;border-bottom:1px solid #EAEAEA;  ; }
.news_zz ul li h2 b{color: #097DF2; margin-left: 17px;}
.news_zz ul li h2 span{float: right; width: 95px; font-size: 14px; font-weight: normal;border-left: 1px solid #EAEAEA; }
.news_zz ul li h2 span a{color: #666; display: block; text-align: center;}
.news_zz ul li h2 span a:hover{color: #097DF2;}
.news_zz ul li dl{overflow: hidden; margin: 20px 0 17px;}
.news_zz ul li dl dt{float: left; margin-left: 22px;;width: 125px; height: 125px;} 
.news_zz ul li dl dt img{width: 100%; height: 100%;}
.news_zz ul li dl dd{float: left;background: #fafafa;width: 197px; height: 85px;padding: 20px 10px 20px 16px;}
.news_zz ul li dl dd p{font-size: 12px; color: #666; line-height: 20px; margin-top: 8px;}
.news_zz ul li .news_mh{margin-top: 10px;}
.news_zz ul li .news_mh p{padding: 0 22px; }
.news_zz ul li .news_mh p a{color: #444;}
.news_zz ul li .news_mh p a:hover{color: #097DF2;}
.news_zz ul li .news_mh p span{color: #ff580e;}
.news_zz ul li .news_mh .time{margin-bottom: 16px; font-size: 12px; color: #999;}
.news_zz ul li .news_mh .p2{line-height: 33px; font-size: 12px;}
.news_zz ul li .news_mh p i{color: #999999; float: right; font-size: 12px;} 
/*优势*/
.ind_ys{width: 1200px; background: #FFFFFF;overflow: hidden; margin:10px auto 0;}
.ind_ys ul li{width: 216px; float: left; text-align: center; margin:40px 14px 40px 58px;}
.ind_ys ul li img{width: 98px; height: 98px; border-radius:50px ; margin-bottom: 20px; }
.ind_ys ul li p{font-size: 12px; color: #999999; line-height: 22px;}
.ind_ys ul li p b{font-size: 16px; color: #555; display: block; margin-bottom: 6px;}
.ind_ys ul li:hover img{transform: rotateY(360deg);transition: All 1s ease-in-out;}

/*合作机构-友情链接*/
.hezuo_jg, .youqing_lj{width: 1200px; background: #FFFFFF; margin:20px auto 0; overflow: hidden; }
.hezuo_jg h2, .youqing_lj h2{ border-bottom:1px solid #eaeaea; font-size:16px;line-height:50px;}
.hezuo_jg h2 span,.youqing_lj h2 span{ width:3px; height:22px; margin-right:18px; background:#097df2; float:left; margin-top:13px; border-radius: 1.5px; }

.mr_frbox { padding: 26px 22px 26px;overflow: hidden;position: relative; }
.mr_frBtnL { float: left; cursor: pointer; display: inline; width: 19px; height: 29px;position: absolute;top: 51px; z-index: 88; }
.mr_frUl { float: left; width:1156px; overflow:hidden; margin:0 auto;border-left: 1px solid #E5E5E5;border-right: 1px solid #E5E5E5;}
.mr_frBtnR { float: right; cursor: pointer;width: 19px; height: 29px; position: absolute;top: 51px;right: 20px; z-index: 88; }
.mr_frUl ul li { display: inline; float: left; height: 40px;width: 105px;  overflow: hidden; margin-right:21.4px;border: 1px solid #E5E5E5; padding: 20px;}
.mr_frUl ul li img { display: block;height: 100%;width: 100%; }

.youqing_lj ul{margin: 20px 0 8px; overflow: hidden;}
.youqing_lj ul li{width: 110px;float: left;margin:0px 10px 12px 22px;}

/*搜课程*/
.content{width:1160px;margin:0 auto 20px;background-color: white;padding:20px; }
.content dl{overflow:hidden;position: relative; border-bottom: 1px dashed #e1e1e1;}
.content .dibux{border-bottom: none;}
.content dl dt{position: absolute;left:4px;top:12px;font-size:14px; font-weight: bold;}
.content dl dd{margin-left:70px;overflow:hidden; padding: 4px 0 12px 2px;}
.content dl a{width: 8%;font-size:14px;padding-top:10px; margin-left:10px ;border-radius:2px; color:#666; display:inline-block; text-align: left;}
.content .btm a{color:#ff541b; margin-left:20px}
.content .btm a:hover{text-decoration:underline; }
.content dl .checked{color:#097df2;background: url(../images/icon_fxxzzt.png) no-repeat top 14px left 0; padding-left: 1.5%;width: 6.5%;}
.content dl .checked:hover{color:#097df2}
.content dl a:hover{color:#097df2;}
.content dl .key{float:right;margin-top: 10px; color:#FF0004; cursor:pointer}
.content dl .key img{vertical-align: middle; margin-left: 2px;}
.main{height:58px}
.content .input{position: relative;display: inline-block;margin-top:10px;}
.content input.text{width:290px;height:30px;border-radius:2px;border:1px solid #e6e6e6;padding-left:10px;}
.content input.btn {position: absolute;right:0;top:0;width: 36px;height: 30px;background: white url("../images/search.png") no-repeat center;border:1px solid #e6e6e6;border-left:none;}

.ggt{width:1200px; margin:20px auto 0;}

.mffbtb{float:right; width:265px; }
.mffbtb ul li{float:left; text-align:center; width:30px; margin:30px 18px 0}
.mffbtb ul li a{display:block;}


/***左***/
.con{max-width:1200px;margin:0 auto; overflow:hidden;}
.conL{width: calc(100% - 280px);float:left; }
.conR{width:266px; float:right;}

/*培训学校*/
.conNav{overflow:hidden; padding-top:13px;background:#FFFFFF;}
.conNav ul{float:left;}
.conNav ul li{float:left;width:145px;line-height: 38px;text-align: center; font-size: 16px;}
.conNav li.checked{ width: 145px; color: #097df2; margin-right:10px; border-bottom:2px solid #097df2; font-weight:bold; margin-left:20px;}
.conNav .pa{float:right;margin-top:10px; margin-right:10px;}
.conNav .pa *{font-size:12px;}
.conNav .pa a{margin:0 6px;}

/*综合*/
.screen{background-color: white;border-top:1px solid #e9e9e9;padding:10px;}
.screen a{margin:0 6px 0 20px;cursor: default;}
.screen .scys{color:#188eee}
/*课程列表*/
.conC{overflow:hidden; }
.conC>ul>li{position: relative;background-color: white;padding:30px 20px 30px; overflow:hidden; padding-bottom:30px; margin-top: 10px;}
.conC>ul>li:hover{box-shadow:3px 2px 8px -3px #758296;}
.conC li img.portr{width:210px;height:140px; float:left;border: 1px solid #ebebeb;}

.conC .conCX{width:490px;margin-left:20px; float:left; margin-top:18px; }
.conC .conCX h2{font-size:20px; margin-top:-1px}
.conC .conCX b{color:#999;font-weight: normal;font-size:14px;margin-top:10px;display: block;}
.conC .conCX b a{color: #ff0000;}
.conCX ul li{ float:left; margin-right:22px; margin-top:18px; }
.conCX ul li>img{ vertical-align:middle; margin-right:6px;margin-bottom: 2px;}
.conCX ul li a{color:#ff6c00;}
.conCX ul li span{ color:#666;}
.conCX ul li .gzys{color:#ff1f25;}

.conlr{ width:112px; margin-left:10px; float:right;}
.conlr span a{width:110px; line-height:36px; border:1px solid #188EEE; display:block; float:left; color:#188eee; text-align:center; margin-top:18px; border-radius:6px;}
.conlr span .conbjy{margin-top:25px;}
.conlr span a:hover{background:#097df2; color:#FFFFFF;}

.conC_school{margin-top:10px;}
.banimg{width: 100%; margin-bottom: 10px;}
.banimg img{width: 100%; display: block;}
.conC_school ul{}
.conC_school li{position: relative;background-color: white;padding:20px 20px;height:150px; margin-bottom: 10px;}
.conC_school>ul>li:hover{box-shadow:3px 2px 8px -3px #758296;}
/*.conC_school li img.portr{width:156px;height:110px; float:left; border:1px solid #e9e9e9;padding:20px 20px;}*/
.conC_school li img.portr{width:136px;float:left;}

 .conC_school li .aaimg {
            width: 136px;
            height: 110px;
            float: left;
            border: 1px solid #e9e9e9;
            padding: 20px 20px;
            vertical-align: bottom;
            overflow: hidden;
        }
  .ximg32 {
            margin-top:32px;
            /*margin-left:-3px;*/
        }
   .ximg8 {
            margin-top:8px;
        }
      .ximg14 {
            margin-top:14px;
        }
       .ximg22 {
            margin-top:22px;
        }
.conC_school .conCX{margin-left:20px; float:left;width: calc(100% - 422px);}
.conC_school .conCX h2{font-size:20px; margin-top:4px}
.conC_school .conCX b{color:#999;font-weight: normal;font-size:14px;margin-top:10px;display: block;  overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 1;}
.conC_school .conCX span a{width:130px; height:37px; line-height:37px; border:1px solid #188EEE; display:block; float:left; margin-right:12px; color:#188eee; text-align:center; margin-top:16px; border-radius:2px;}
.conC_school .conCX span .conbjy{ background:#188EEE; border:0; color:#FFFFFF}

.conC_school .conlr{ width:192px; border-left:1px dashed #dadada; float:right; height:131px ;padding-top: 10px;}
.conC_school .conlr p{ margin-left:30px; margin-top:8px;}
.conC_school .conlr p a{ color:#999;}
.conC_school .conlr p span{color:#188EEE;}
.conC_school .conlr p .lrmax{font-size:30px;}

.conC_school a.kc_phone {
    margin-left: 10px;
    background: url(../images/phone.png) no-repeat 0px 1px;
    padding-left: 20px;
    color: #cfcfcf;
    height:auto;
    font-size:12px;
}

/***左end***/

/*上一页  下一页*/
.paging{text-align: center; padding-top:22px; background:#FFFFFF; padding-bottom:22px; margin-top: 10px;}
.paging a{padding: 4px 10px;background-color: white;border:1px solid #e6e6e6;display: inline-block;margin:2px; color: #999999;}
.paging a:hover{background-color: #f5f5f5;}
.paging a.checked{background-color: #188eee;color:white;}
    .paging span {padding: 4px 10px;background-color: white;border:1px solid #e6e6e6;display: inline-block;margin:2px; color: #999999;background-color: #188eee;color:white;
    }
.jpkc_lb .jsjl{ margin-top: 20px; clear:both}
.paging span{margin: 0 5px;}
.paging input{width: 36px;height: 29px;background-color: white;border:1px solid #e6e6e6;display: inline-block;margin:2px;padding: 0px 5px;}
.paging [type="submit"]{color: #999999; cursor: pointer;width: 46px;}
.paging [type="submit"]:hover{color: #FFFFFF;background: #097DF2;}

/*右*/
.releas{background-color: white;padding:16px 20px 10px; overflow:hidden; margin-bottom:10px;}
.releas h3{ height:33px; border-bottom:1px solid #e4e4e4; line-height:33px; font-weight:normal;font-size:17px; color:#333;}
.releas h3 .xhx{height:18px;width:3px; float: left; border-radius:1.5px ;background: #097DF2; margin-right: 9px; margin-top: 8px;} 
.releas h3 .kcgd{ float:right; font-size:12px; color:#999}
.releas h3 span a{color:#999}
.releas h3 span a:hover{color:#097df2}
.releas li{ border-bottom:1px dashed #e1e1e1; padding:12px 0; overflow:hidden; height:63px}
.releas li img{width:82px; height:62px; float:left; border-radius:2px;border: 1px solid #ebebeb;}
.releas .re_rcon{width:132px; float:left; font-size:13px; margin-left:10px; margin-top: 12px;}
.releas .re_rcon p{line-height:20px;}
.releas p .crzjy{color:#999; margin:1px 0; display:block;}
.releas p .crby{color:#ff1f25;}
.releas .rexhx{ border-bottom:0;}   
.releas_cr1 .re_rcon{margin-top:0;}
.releas_cr2 li img{border: none;}
.releas_cr3 li img{width: 58px;height: 58px;border: 1px solid #eeeeee; border-radius:50px ;}
.releas_cr3 .re_rcon{margin-top: 0;width:154px;}
.releas_cr3 p a{color: #097DF2;font-size: 12px;} 
.releas_cr3 p .crzjy{font-size: 13px; color: #666666;}

.sy_right1{padding:20px; background:#fff; position:relative; margin-bottom:12px;}
.sy_right1 .cz{width:66px; hieght:66px; position:absolute; top:-15px; right:-14px;}
.sy_right1 h2{ width:100%; font-size:16px; padding-bottom:6px; color:#333;}
.sy_right1 h2 span{ color:#fe6406; }
.sy_right1 p{font-size: 12px; color: #c5c5c5; margin-bottom: 14px;}
.sy_right1 ul li{width:99%; height:40px; border:1px solid #dfdfdf; border-radius:2px; margin-bottom:12px;}
.sy_right1 ul li .tt{width:40px; float:left; height:100%; background:url(../images/icon_xian2.png) no-repeat center right;}
.sy_right1 ul li .tt img{ margin-left:10px; margin-top:8px;}
.sy_right1 ul li input{ width:calc(100% - 48px); border:none; height:40px; background:none; padding-left:10px;outline:none; line-height: 42px; color: #666; }
.sy_right1 select{ width:calc(72% - 52px); border:none; height:40px; background:none;margin-bottom:12px; padding-left:6px; font-size:13px; color:#999; outline:none; line-height: 38px;border:1px solid #dfdfdf;}
.sy_right1 .sqst{width:100%; height:42px; display:block; background:#ff6c00; text-align:center; line-height:42px; color:#fff; border-radius:2px; font-size: 15px; font-weight: bold;} 
.sy_right1 .sqst img{vertical-align: middle;    margin-bottom: 1px;}
.sy_right1 .sqst:hover{background: #f35202;}
.kkzy{background: #FFFFFF;padding:16px 20px 20px;}
.kkzy h3{ height:33px; border-bottom:1px solid #e4e4e4; line-height:33px; font-size:17px; font-weight:normal;}
.kkzy h3 .xhx{height:18px;width:3px; float: left; border-radius:1.5px ;background: #097DF2; margin-right: 9px; margin-top: 8px;} 
.kkzy h3 .kcgd{ float:right; font-size:12px; color:#999}
.kkzy h3 span a{color:#999}
.kkzy h3 span a:hover{color:#097df2}
.kkzy li{padding:16px 0; border-bottom:1px dashed #d4d4d4}
.kkzy li p{font-size:15px; margin:0}
.kkzy li .kcjz{ font-size:14px; color:#969696; margin-top:7px;margin-left: 22px;}
.kkzy li .kcjz b{ color:#ff1f25; font-weight:normal}
.kkzy .kcqdx{border-bottom:0}
.kkzy li p span{width:20px; height:20px; border-radius:2px; color:#fff; background:#999; display:inline-block; text-align:center;
 line-height:20px; font-size:13px; margin-right:5px; float:left;margin-top: 3px;}
.kkzy li p .ysbh0{background:#097df2}
.kkzy li p .ysbh1{background:#3c96f0}
.kkzy li p .ysbh2{background:#59acff}

.font_tjkc{width: 1200px; background: #FFFFFF; margin: 0 auto;overflow: hidden; margin-top:10px;}
.nokecheng{ width: 100%;overflow: hidden; margin: 20px auto 24px;}
.nokecheng dl{overflow: hidden;}
.nokecheng dl dt{width: 94px;height: 102px; float: left; padding-left: 23%;}
.nokecheng dl dd{font-size: 24px; width: 46%;overflow: hidden;display: inline-block; margin-left: 1px; float: left;}
.nokecheng dl dd a{padding: 4px 7px 5px; color: #FFFFFF; font-size: 14px; border-radius:2px ;display: inline-block;}
.nokecheng dl dd span{color: #666666; font-size: 14px;margin:0 8px;}
.nokecheng dl .ketop{padding-top: 24px;}
.nokecheng dl .ketip{border-top: 1px dashed #dad9d9;font-size: 12px; color: #999;padding-top: 10px; margin-top: 10px;}
.nokecheng p{text-align: center; color: #a6a6a6; margin-top: 30px;}
.nokecheng p span{font-weight: bold;}
.blue{background: #008aff !important;}
.yellow{background: #fe7d36 !important; margin-left: 4%;}


.tjkecheng{width: 100%;padding: 0 2px;}
.tjkecheng ul li{width:18%; float:left;  border:1px solid #eee; margin:0 0 20px 1.48%; }
.tjkecheng ul .kcyjj{margin-right:0}
.tjkecheng ul li img{ width:100%; height: 140px;float:left; margin-bottom:8px;}
.tjkecheng ul li p{ font-size:15px; padding:0 10px; padding-bottom:8px; overflow:hidden;}
.tjkecheng ul li p span{ font-size:14px; color:#999; padding-top: 6px; display: inline-block;}
.tjkecheng ul li p span img{width:20px; height: 14px; margin-right:5px;  padding-top:3px;}
.tjkecheng ul li p a{ padding:5px 19px 6px;  float:right; background:#f93d4c; border-radius:14px; color:#fff; font-size:14px;}
/*资讯*/
.xxjj{ width:860px; float:left; background:#fff; padding:10px 30px 12px;}
.xxjj li{border-bottom:1px dashed #e7e7e7; padding-bottom:12px}
.xxjj li p{line-height:29px; font-size:14px; color:#999;}
.xxjj li p span{float:right; font-size:14px; color:#999;font-weight:normal}
.xxjj li .ztdx{font-size:16px; color:#333; font-weight:bold; margin-top:12px}

/****/
.conL .twt{width:100%; background:#fff;border:1px solid #eee; border-top:none; float:left; overflow:hidden; margin-top: 10px;}
.conL .twt .twtbt{ width:100%; height:50px; line-height:50px; font-size:16px; border-bottom:1px solid #f2f2f2;}
.conL .twt .twtbt img{ margin-left:30px; margin-right:10px; vertical-align:middle;}
.conL .twt .twtbt span{ font-size:12px; font-family:"宋体"; color:#555;}
.conL .twt .srk{ padding:16px 30px 18px ;}
.conL .twt .srk .srk-info{ border:1px solid #ccc; overflow:hidden;}
.conL .twt .srk .srk-info textarea{ width:100%; height:116px; border-radius:3px; border:none; padding:5px 10px; float:left;}
.conL .twt .srk .srk-info div{ width:100%; height:30px; padding-left:10px; background:#f9f9f9; border-top:#f2f2f2 1px solid; float:left;}
.conL .twt .srk .srk-info div img{ margin-right:19px; vertical-align:middle;}
.conL .twt .srk ul{ width:100%; height:34px; margin-top:15px;}
.conL .twt .srk ul li{ float:left; height:34px; line-height:34px; margin-right:20px; font-weight:600;}
.conL .twt .srk ul li input{ max-width:160px; border:1px solid #ddd; border-radius:3px; padding:0 5px; font-weight:normal;outline:none; height: 32px; line-height: 32px;}
.conL .twt .srk ul li select{width:110px;border:1px solid #ddd; border-radius:3px; padding:0 5px; font-weight:normal; height:34px; outline:none;}
.conL .twt .srk ul li img{ margin-left:6px; vertical-align:middle;}
.conL .twt .srk ul li a{ padding:8px 15px; background:#fca00f; margin-left:5px; border-radius:4px; color:#fff; font-weight:normal; }
.conL .twt .srk ul li .tjwt{width:88px; height:34px; padding:0; display:block; background:#fc8e00; float:right; text-align:center;}
.conL .dy_list{width:100%; overflow:hidden; float:left; background:#fff; border:1px solid #eee; margin-top:20px; /*min-height:668px;*/}
.conL .dy_list .kby2{ padding-top:160px; text-align:center; font-size:14px;}
.conL .dy_list .kby2 img{ margin-bottom:30px;}
.conL .dy_list .dyfl{ width:100%; height:55px; border-bottom:1px solid #eee; padding:0 25px; margin-bottom:6px; margin-top:10px;}
.conL .dy_list .dyfl li{ float:left; line-height:52px; font-size:16px;}
.conL .dy_list .dyfl li a{ padding:0 20px; margin:0 10px; }
.conL .dy_list .dyfl li a:hover,.conL .dy_list .dyfl   a:focus{ background:none;}
.conL .dy_list .dyfl .active a{ border-bottom:3px solid #097df2; color:#097df2; font-weight:600; line-height: 53px;}
.con .dy_xxlb ul li{ width:100%; padding:11px 0; border-bottom:1px solid #eee; overflow:hidden;}
.con .dy_xxlb{ padding:0 30px;}
.con .dy_xxlb .wtbf{ width:100%; overflow:hidden; margin-bottom:8px;}
.con .dy_xxlb .wtbf .txbf{ width:36px; float:left; height:100%; margin-right:20px;}
.con .dy_xxlb .wtbf .txbf img{ width:36px; height:36px; border-radius:4px;}
.con .dy_xxlb .wtbf .wtyc{ width:calc(100% - 56px); float:left;}
.con .dy_xxlb .wtbf .wtyc p{ font-size:15px; color:#000; padding-bottom:3px;}
.con .dy_xxlb .wtbf .wtyc p b{ font-weight:normal; color:#008aff; padding-right:12px;}
.con .dy_xxlb .wtbf .wtyc p span{ color:#999;}
.con .dy_xxlb .hdbf{width:100%;  }
.con .dy_xxlb .huifu{ font-size:14px; color:#ff7e00;width:60px; float:left; height:100%; line-height:29px; }
.con .dy_xxlb .hfnr{width:calc(100% - 60px); float:left;}
.con .dy_xxlb .hfnr p{ font-size:14px; line-height:26px; color:#666;}
.con .dy_xxlb .ckgd{ width:100%; height:38px; line-height:38px; display:block; background:#f5f5f5;  text-align:center; float:left;  color:#888; margin-bottom:20px;}
.con .dy_xxlb .ckgd a{ color:#888;}
.con .dy_xxlb .ckgd a:hover{ color:#999;}

/*招生贴*/
.conC>ul>.conCX_zst{padding: 20px 20px;}
.conC .conCX_zst .conCX{width: 59%;margin-top: 6px;}
.conC .conCX_zst .conCX b{color: #999;}
.conC .conCX_zst p a{color: #777; display: block; margin-top: 10px;}
.conC .conCX_zst .conlr span .conbjy{ margin-top: 7px;}

/*资讯详情*/
.detail_left{width:calc(100% - 280px); float:left;   overflow-y:hidden;;box-shadow:0 0 5px 0 #eee;}
.detail_left .wz_dt{ background:#fff; padding:20px 28px 10px; overflow: hidden;}
.detail_left .wz_dt h1{ font-size:24px; font-weight:bold; padding-bottom:5px; padding-top:18px;}
.detail_left .wz_dt p span{ color:#000000; font-size:14px;}
.detail_left .wz_dt p {font-size:15px; color:#000000; line-height:30px; text-align:justify; padding-bottom:12px;}
.detail_left .sxp{ float:left;border-top:1px solid #ddd; margin-top: 10px; padding: 20px 2% 15px; width: 96%;}
.detail_left .sxp p{ font-size:14px; color:#666; line-height:28px; letter-spacing:1px;}
.detail_left .sxp p a{ color:#666;}
.detail_left .sxp p a:hover{ color:#097df2;}

.detail_left .xgwz{background: #FFFFFF; padding: 0 28px 30px; margin-top: 20px; clear: both; overflow: hidden;}
.detail_left .xgwz ul li{ height:34px; line-height:34px; padding-left:20px; background:url(../images/icon_dian3.png) no-repeat center left; padding-top:0;}
.detail_left .xgwz h3 span{height:19px;width:3px; float: left; border-radius:1.5px ;background: #097DF2; margin-right: 9px; margin-top: 15px;} 
.detail_left .xgwz h3{ margin-top:15px; height:46px; line-height:46px; font-size:18px; color:#000;border-bottom:1px solid #eee; margin-bottom:10px;}

    .detail_left .xgwz li span {
        float: right;
        font-size: 14px;
        color: #999;
        font-weight: 400;
    }
.sy_weqq{ width:100%; overflow:hidden; margin-top:26px; margin-bottom:22px;}
.sy_weqq ul li{ font-size:16px; font-weight:bold; float:left; margin-left:14px;padding:8px 10px; }
.sy_weqq ul .sy_xqjr{padding:0}
.sy_weqq ul li a{ font-weight:bold; padding:8px 10px; background:#deecfe; border-radius:4px; color:#287ddc; font-weight:normal; display:inline-block;}
.sy_weqq ul li span{color:#f87513;}
.sy_weqq ul .ys_zxdh{ background:#287ddc; color:#FFFFFF;border-radius:4px;}
.sy_weqq ul .ys_zxqq{ background:#ff1d1d; ;border-radius:4px;padding:0}
.sy_weqq ul .ys_zxqq a{ background:#ff1d1d;color:#fff}
.xqzxkf {
    font-size: 16px;
   font-weight:bold; margin-top:28px; margin-left:14px
}
    .xqzxkf span {
        color:#ff1d1d;
    }



    /*友情链接*/
.yqlj{width:1180px; margin:20px auto; padding:24px 0 14px 20px; overflow:hidden; background:#FFFFFF}
.yqlj h3{width:70px; float:left; font-size:14px;}
.yqlj ul{float:left; }
.yqlj ul li{ width: 140px;float:left; padding-bottom: 12px;margin-left: 18px;overflow: hidden;  text-overflow: ellipsis;  white-space: nowrap; margin-right: 38px; }
.footbg{width:100%; background:#0f0c0c; overflow:hidden; padding: 40px 0 40px; margin-top: 20px; }
.foot_top{width: 1200px; margin: 0 auto;overflow: hidden; border-bottom:1px solid #272323; padding-bottom: 30px; }
.foot_top ul li{width: 210px;float: left; margin-left: 33px;border-right:1px solid #272323 ;}
.foot_top ul li a{display: block;color:#7f7f7f ; line-height: 30px;}
.foot_top ul .fontlogo{border-right:none; text-align: right;}
.foot{width:1200px; margin:0 auto;color:#d1c5c5; padding:17px 0 0}
.foot a{padding-right: 26px; color:#d1c5c5;}
.foot p{margin-top:13px;}
.foot p span{ color:#7f7f7f; font-size:12px; margin-right: 26px;}



.yj_lyk{width:876px;height:180px;margin:0 auto;background:url(../images/yj_bd.jpg)no-repeat center center; margin-top:10px; }
.yj_lyk .sh_name{font-size:28px;padding-top:2%;color:#fff;text-align: center;font-weight:bold;}
.yj_lyk .sh_tet{font-size:16px;padding-top:10px;color:#b4b9c1;text-align: center;}
.yj_lyk .serc_input{width:90%;margin:3% auto;overflow: hidden;}
.yj_lyk .serc_input input{font-size:14px;float:left;width:252px;margin-left:15px;height:38px;padding-left:10px;border-radius:5px;outline: none;border:none;line-height:38px;vertical-align:top;color:#999;background:#fff;}
.yj_lyk .serc_input  input::placeholder{color:#ccc;}
.yj_lyk .serc_input .bd-btn{width:210px;height:38px;margin-left:10px;line-height:38px;font-size:18px;color:#fff;background:#f2445d;border:none;border-radius:5px;}
